[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: FW: SVN Install question

From: Andy Levy <andy.levy_at_gmail.com>
Date: Tue, 22 Apr 2008 13:16:35 -0400

On Tue, Apr 22, 2008 at 1:08 PM, Teresa McMillin
<teresamcmillin_at_comcast.net> wrote:
> Hi,
>
> I recently installed SVN to a shared host (1&1). I downloaded version 1.4.6
> tars and dependent files:
>
> wget http://subversion.tigris.org/downloads/subversion-1.4.6.tar.gz
> wget http://subversion.tigris.org/downloads/subversion-deps-1.4.6.tar.gz
> tar -xzvf subversion-1.4.6.tar.gz
> tar -xzvf subversion-deps-1.4.6.tar.gz
>
> After completing the installation (./configure, make, make install), I ran
> the version command:
>
> svn --version
>
> It says that I am running 1.4.2. What am I missing? Any help would be
> greatly appreciated!

My guess is that somewhere in your $PATH (appearing earlier in $PATH
than the location where you installed 1.4.6 to) there is an SVN 1.4.2
installation already in existence.

Did you check for the existence of SVN on the host before you
installed this version?

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subversion.tigris.org
For additional commands, e-mail: users-help_at_subversion.tigris.org
Received on 2008-04-22 19:16:59 CEST

This is an archived mail posted to the Subversion Users mailing list.